/* BASIC css start */
#preview_wrap {display:none;}

.minSizeWrap { position:relative; width:1520px; margin:0 auto; }

.hd_menu_wrap {border-bottom:0px solid #cfcfcf; min-width:1520px;}
.hd_menu {width:100%; margin:0 auto;}
.hd_menu .hdBar {float:left;overflow:hidden;width:1px;height:10px;background-color: #ccc;text-indent:-9999px;vertical-align:top;margin-top: 2px;}
.hd_menu a {color:#4d4d4d;display: inline-block;padding: 0 7px; font-size: 11px; }
.hd_menu a:hover {color:#eb0000; }
.hd_menu li { position:relative; float:left; padding:10px 0;}
.hd_menu .hd_menu_l {float:left;}
.hd_menu .hd_menu_l i{font-size:14px}
.hd_menu .hd_menu_r {float:right;}
.hd_menu .hd_menu_r li.btn_topbasket span.user_basket_quantity {background: url("/design/areeela/13548/d4-0406/tem125/cart_bg.gif") no-repeat left top;color: #fff;font-weight: bold;display: inline-block;width: 14px;text-align: center;height: 14px;margin-left: 4px;}
.hd_menu .hd_menu_r li .hd-link_sub {position: absolute; top: 34px; left:0; width: 85px; background-color: #fff; border: 1px solid #4c4c4c; z-index: 1001; padding:5px 0; display:none;}
.hd_menu .hd_menu_r li .hd-link_sub a {display:block; color:#4c4c4c; font-size:11px; line-height:2; padding: 0 8px;}
.hd_menu .hd_menu_r li .hd-link_sub a:hover { display:block; background-color: #686868; color:#fff;}
.hd_menu .hd_menu_r li i.fa-caret-down { color:#5e5e5e; }
.hd_menu .hd_menu_r li.boxline a { border:1px solid #c3c3c3; padding: 3px 6px;}

.hd_logo_wrap {width:100%; min-width:1520px; height:120px;margin:0 auto;overflow: hidden;position: relative;}
.hd_logo_wrap h1 {float:center; margin-top: 40px;}
.hd_logo_wrap h1 a{font-size:30px; margin-left:43%; }
.hd_logo_wrap .hd_search {position: absolute;width: 200px; height:43px; left: 85%;top: 50%;margin-top: -30px; border-bottom:3px solid #392e2c;}
.hd_logo_wrap .hd_search input {width:170px; height:30px; border:0px;color:#000; font-size:14px;margin-top:13px;}
.hd_logo_wrap .hd_search i {color: #392e2c;position:absolute; right: 0px; top:10px;width: 30px;height: 30px;text-align: center;line-height: 30px; font-size:24px}
.hd_logo_wrap .hd_logo_r {width: 315px;height: 170px; float:center; position:relative; overflow:hidden;}
.hd_logo_wrap .hd_logo_r ul li {float: center;}
.hd_logo_wrap .hd_logo_r .bx-wrapper .bx-controls-direction a {position: absolute; text-indent: -9999px; z-index: 99;}
.hd_logo_wrap .hd_logo_r .bx-prev {top: 10px;right: 0;width:21px;height:21px;background: url("/design/areeela/13548/d4-0406/tem125/topbn_btn_up.gif") no-repeat;}
.hd_logo_wrap .hd_logo_r .bx-next {top: 31px;right: 0;width:21px;height:20px;background: url("/design/areeela/13548/d4-0406/tem125/topbn_btn_down.gif") no-repeat;}

.hd_gnb_wrap {background-color: #fff;height:50px; width:100%; position: relative;z-index: 100; border:1px solid #cfd2c7;}
.hd_gnb_wrap.act {position: fixed; top:0;}
.hd_gnb {width:1520px; margin:0 auto;position: relative; background-color:#fff;}
.hd_gnb .ct_top {float:left; text-align: center; position:relative;}

.hd_gnb .ct_top:hover dt a { color:#fff; background:#3c3a3b; }
.hd_gnb .ct_top dt {padding: 0 18px 0 18px; width:140px;}
.hd_gnb .ct_top dt a {font-weight:bold;color:#3c3a3b;height: 50px;display: block;line-height: 50px; font-size:14px}
.hd_gnb .ct_top dt a:hover{ background:#3c3a3b;}
.hd_gnb .btn_cate_all {float:left;text-align: left;height: 50px;line-height: 45px;width: 50x; background:#3c3a3b;}
.hd_gnb .btn_cate_all a {font-weight:bold;color:#fff; text-align:center; font-size:14px }
.hd_gnb .btn_cate_all a i{ font-size:24px; vertical-align: middle; width: 52px; height:51px; line-height:52px}
.hd_gnb .cartArea a { float:right; margin-right:0px; font-size: 26px; height: 50px; color:#fff; width: 50px; background:#816f65; vertical-align:middle; }
.hd_gnb .cartArea i  { margin:13px 0 0 10px; font-size: 26px; vertical-align:middle; }
.hd_gnb .cartArea .bsCount {position: absolute;right:6px; margin:15px 25px 0 0;width:16px;height:16px;line-height: 16px;border-radius: 16px;background-color: #b71515;text-align: center; font-size:11px;}

.hd_gnb .category2 {display:none;position: absolute;top: 45px;z-index: 1000;background-color:#fff; width:132px;left:18px;text-align: left; padding: 10px 0 0 5px; border:1px solid #8a967d;}
.hd_gnb .category2 dd a {font-size:13px; color:#2f2f2f; padding: 7px 0 10px 10px; display:block;}
.hd_gnb .category2 dd a:hover { text-decoration: underline; color:#6a745b;}




.hd_gnb_ca {position: absolute;top: 0;left: 0;display:none;width:100%;}
.hd_gnb_ca .cm_nav .cm_nav_cate {margin-bottom:0;}
.hd_gnb_ca .hd_gnb_caTop {background-color: #000;height: 50px;line-height: 60px;width: 50px;text-align: center;z-index: 102;position: relative;}
.hd_gnb_ca .hd_gnb_caTop i {color:#fff;font-size: 24px;}
.hd_gnb_ca .cm_nav .cm_nav_cate .cm_nav_cate_lst {border:1px solid #909090; border-top:0px none;}
.hd_gnb_ca .hd_gnb_caWrap {border:1px solid #eb0000;background:#fff;z-index: 101;position: absolute;top: 50px;width: 1520px;overflow: hidden;left: 0;padding: 20px 0;}
.hd_gnb_ca .hd_gnb_caWrap .hd_gnb_ct { width: 116px; padding-left: 20px; float: left; border-left: 1px solid #ddd; line-height: 24px; min-height: 260px;}
.hd_gnb_ca .hd_gnb_caWrap .hd_gnb_ct a { display: block;}
.hd_gnb_ca .hd_gnb_caWrap .hd_gnb_ct a:hover { color:#eb0000; display: block;}
.hd_gnb_ca .hd_gnb_caWrap .hd_gnb_ct.fstnbd { border-left: 0; }
.hd_gnb_ca .hd_gnb_caWrap .hd_gnb_ct dt {margin-bottom: 5px;}
.hd_gnb_ca .hd_gnb_caWrap .hd_gnb_ct dt a { color:#111; font-weight: bold; }

/* ÀüÃ¼º¸±â ·¹ÀÌ¾î */
#hdWrap .hd_gnb_wrap .allMenu {display:none;position:absolute;top: 0px;left:0;}
#hdWrap .hd_gnb_wrap .allMenu #btn-allMenuClose {position:relative;width: 52px;height: 51px;font-size: 26px;color:#fff;text-align:center;line-height: 52px;background: #292929;cursor:pointer;z-index:10;}
#hdWrap .hd_gnb_wrap .allMenu .allMenuBx {position:absolute;top: 50px;left:0;right:0;width: 1520px;background: #fff;border: 1px solid #ddd;z-index: 98;}
#hdWrap .hd_gnb_wrap .allMenu .allMenuBx .allMenuInner {padding: 20px 0 0 34px;overflow:hidden;}
#hdWrap .hd_gnb_wrap .allMenu .allMenuBx .allMenuInner .allMenuList { *zoom:1;}
#hdWrap .hd_gnb_wrap .allMenu .allMenuBx .allMenuInner .allMenuList:after { display:block; clear:both; content:'' }
#hdWrap .hd_gnb_wrap .allMenu .allMenuBx .allMenuInner .allMenuList dl {padding: 0 34px 30px 0;float:left;width: 160px;}
#hdWrap .hd_gnb_wrap .allMenu .allMenuBx .allMenuInner dl dt {border-bottom: 1px solid #ddd;margin-bottom: 4px;}
#hdWrap .hd_gnb_wrap .allMenu .allMenuBx .allMenuInner dl dt a {padding-left:5px;font-size:14px;height:30px;line-height:30px;}
#hdWrap .hd_gnb_wrap .allMenu .allMenuBx .allMenuInner dl dd a {display: block;padding: 3px 0 3px 5px;color: #777;}
#hdWrap .hd_gnb_wrap .allMenu .allMenuBx .allMenuInner dl dd a:hover {background:#f8f8f8; color:#111;}


/* ¿ìÃø °íÁ¤ ¸Þ´º css */
.rightFixMenu{position:fixed;top:40%;right:0px;margin-top:-155px;z-index:210;}
.rightFixMenu .listWrap{}
.rightFixMenu .listWrap li{background-color:#3c3a3b; margin-bottom:-1px; border:1px solid #3c3a3b;}
.rightFixMenu .link{display:block;width:50px;height:50px;color:#fff;font-size:20px;text-align:center;}
.rightFixMenu .link:hover{color:#fff; background:#6a745b; }
.rightFixMenu .link i{vertical-align:top;padding-top:15px;}


/* BASIC css end */

